body {
    padding:0 0 0 0;
    margin:0;
    font: 11px/140% "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "Osaka", sans-serif ;
    background-image:url(https://u.jimcdn.com/cms/o/sbafce792db938df7/userlayout/img/exclusive-paper.png?t=1469772760);
    background-repeat:repeat;
}


/*  Typo
----------------------------------------------- */

div{
font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro',
 メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

a:link, a:visited
{
    text-decoration: underline;
    color:#EC4413;
}
a:active {text-decoration: underline; }
a:hover { text-decoration:none; }

/*  Layout
----------------------------------------------- */
#wrap {width:70%;padding-left:15%;padding-right:15%;}
.wrap2 {width:70%;padding-left:15%;padding-right:15%;}
.header {width:100%;padding:0px 10px auto;}
#headerBar {position: relative; margin:0px auto;width:100%;height:70px;}
#headerBar h1 a{float:left;padding:20px 0px 20px 0px;}
.logo-img-right {position: absolute; right: 0%; top:0px; width:40%;}
.logo { width: 600px; }
#headkazari{float:right;}
img {width:100%;height:auto;}
#contents
{
    padding:10px 0px 10px 0px;
    margin:0 auto;
    width:100%;
}


#contents #navigation
{
    float:left;
    width:250px;
}

#main
{
    margin-left:300px;
}

#footer
{
    clear:both;
    width:100%;
background-color:#FFD464;
}

#footer_content
{
padding-top:50px;
padding-bottom:10px;
width:100%;
}

/*  Navigation
----------------------------------------------- */

ul {

    list-style: none;
}

.hoikurinen ul {
    list-style-type: disc;
padding: 0;
margin: 0;

}

ul.mainNav1,
ul.mainNav2
{
    margin:0;

}



ul.mainNav1 li,
ul.mainNav2 li
{
    display: inline;
    margin: 0;  
    padding: 0px;
}


ul.mainNav1 li a
{
    font:normal 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    color:#333;
    border-bottom:1px solid #CCC;
}
ul.mainNav2 li a
{
    font:normal 11px/140% "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", "Osaka", sans-serif ;
    text-decoration: none;
    display: block;
    color:#333;
    border-bottom:1px solid #CCC;
}

ul.mainNav1 li a {font-size:14px; padding:8px 4px 8px 15px;margin: 0 0 0 0px; }
ul.mainNav2 li a {font-size:12px; padding:8px 4px 8px 15px;margin: 0 0 0 12px; }
ul.mainNav3 li a {font-size:12px; padding:8px 4px 8px 15px;margin: 0 0 0 24px; }

.container-wrap {
  width: 960px !important;
}

ul.mainNav1 a:hover
{
    color:black;
}

ul.mainNav1 a.current { font-weight:bold; }

#cc-m-14183183925{width:100%;height:30px;}

.padding-top-small {
  display:block;
  padding-top: 20px;
}

.padding-top-ss {
  display:block;
  padding-top: 10px;
}

.padding-top-medium {
  display:block;
  padding-top: 50px;
}
.padding-bottom-small {
  display:block;
  padding-bottom: 20px;
}

.padding-right-small {
  display:block;
  padding-right: 20px;
}

.padding-left-small {
  display:block;
  padding-left: 40px;
}

.padding-left-large {
  display:block;
  padding-left: 100px;
}

.padding-left-medium {
  display:block;
  padding-left: 75px;
}

.margin-left-n-small {
 margin-left: -55px !important;
}

.image-link {
 //width: 250px;
}
.image-menu-bottom {
  width:85%;
  height:85%;
}

.request {
  width:310px;
}